
input.btn
{
	border: 1px solid #666666;
	height: 18px;
    	background-color: #d6d6d6;
		cursor: pointer;
	text-align: center;
}

input.money
{
	border-width: 1px;
    border-color: #666666;
    border-style: solid;
	width: 70px;
}

input.date
{
	border-width: 1px;
    border-color: #666666;
    border-style: solid;
	width: 66px;
}


input.txt 
{
	border-width: 1px;
    border-color: #666666;
    border-style: solid;
}

.txt
{
	border-width: 1px;
    border-color: #666666;
    border-style: solid;
}

input.rdo 
{
	
}


input.chk 
{
	
}

#divLayoutEncapsulatingContainer
{	
	width:1004px;		
	height:100%;
	padding-top:10px;
	padding-bottom:0px;
	margin: 0 auto 0 auto;
	text-align:left;			
}


/* Class Styles Begin Here */

.titleMain
{
	height:95px;
	width:1004px;
}

.titleMainLeft
{
	height:34px;
	width:870px;
	background-image: url(../../Resources/images/Woolworths.gif);
	background-repeat:no-repeat;
	margin:15px;
	margin-top:10px;
	float:left;	
}

.titleMainRight
{
	background-image: url(../../Resources/images/WStamp.gif);
	background-repeat:no-repeat;
	height:65px;
	float:right;
	width:65px;
	margin:15px;
	margin-top:10px;
}

.titleMainSystemName
{
	margin-left:15px;
}

.System_Name
{
	font-size:18px;
	font-weight:bold;
	font-family: verdana,arial;
	color: #303030;	
}

.TopBarContent 
{
	position: relative;
	margin-top: 3px;
}

.Layout_TopBar
{
	position: relative;
	float:left;		
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	height: 20px;
	width: 994px;
	background-color: #ededed;
}

/* A CSS comment before the hack \*/
*html div.Layout_TopBar
{
	display:inline;
	padding-right: 5px;
	width:1004px;
	width:994px;
}
/* Another CSS comment after the hack */

.TopBar_Menu
{		
    background-color: #ededed;
	float: left;	
}

.TopBar_Menu table
{
	width:auto;
}

.TopBar_Status
{
	position: relative;
	top: 1px;
	background-color: #ededed;
	float: right;
	text-align: right;
}


.Layout_Main
{
	padding-top:5px;
	float:left;
	width: 1004px;
	height:100%;
	background-color: #FFFFFF;
}

.Layout_Nav
{
	width: 200px;
	height: 100%;
	float: left;
	overflow:auto;
}

.Layout_Nav_Hidden
{
	display:none;
}

.Layout_Content 
{
	width:  804px;
	height: 100%;
	float: right;
}

.Layout_Content_Full
{
	width:  1004px;
	height: 100%;
	float: left;
}

.Layout_Breadcrumb
{
	height: 20px;
	width: 800px;
}

.Layout_Breadcrumb_Full
{
	height: 20px;
	width: 997px;
}

.Layout_PageBody
{
	width: 800px;
	height: auto;
	padding: 0px;
}

.Layout_PageBody_Full
{
	width: 997px;
	height: auto;
	padding: 0px;
}




.Layout_Footer
{
	height: 20px;
	width: 1004px;
	float: left;
}

.Nav
{
	padding-left: 2px;
}

.Content 
{
	padding-left: 4px;
	padding-right: 0px;
}

/* A CSS comment before the hack \*/
* html div.Content 
{
	padding-left: 4px;
	padding-right: 0px;
	padding-left: 3px;
	padding-right: 0px;
}
/*Another CSS comment after the hack */

.Breadcrumb
{
	height: 16px;
	margin-top: 1px;
	padding-top: 2px;
	background-color: #ededed;
	border: solid 1px #9c9c9c;
	background-image: url(header.gif);
}

/* A CSS comment before the hack \*/
* html div.Breadcrumb 
{
	height:20px;
	height: 16px;
}
/*Another CSS comment after the hack */

.PageBody
{
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left:0px;
	width: 800px;
}

.PageBody_Full
{
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left:0px;
	width: 997px;
}


.Footer
{
	margin-top: 14px;
	padding-top: 2px;
	padding-bottom: 6px;
	background-color: #FFFFFF;
	text-align: center;
	border-top: solid 1px #ededed;
}

.MenuItem
{
	color: #6A0226;
	border: solid 1px #ededed;
	padding: 1px;
	width: auto;
}

.MenuItem_Sel
{
	background-color: #D6D6D6;
	border: solid 1px #666666;
	padding: 1px;
	width: auto;
}

.MenuItem_Hover
{
	background-color: #D6D6D6;
	border: solid 1px #666666;
	padding: 1px;
	width: auto;
}

.SideBarMenu 
{
	padding-top: 1px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	background-color: #ededed;
	border: solid 1px #9c9c9c;
}

.SideBarMenu table
{
	width: 195px;
	border: none 0pt;
}

.Container
{
	padding: 0px;
	border: solid 1px #666666;
	width: 798px;		
}

.SubContainer
{
	padding: 0px;
	border: solid 1px #666666;
	width: auto;
}


.ContainerHeader
{
	position: relative;
	background-color: #D6D6D6;  
	border-bottom: solid 1px #666666; 
	height: 15px; 
	text-align: center;
	font-weight: bold;
    top: 0px;
    left: 0px;
}

.Container .ContainerContent
{
	position: relative;
	padding: 8px;
	width: 782px;
}

.SubContainer .ContainerContent
{
	position: relative;	
	padding: 0px;
	width: auto;
}


.MessageContainer
{
	position: relative;
	border: solid 1px #666666;
	margin-bottom: 13px;
	width: 798px;		
}

.MessageContainerContent
{
	background-color: #DDCFDD;
	position: relative;
	padding: 8px;
	width: 782px;
}

/* IE Hack \*/
.MessageContainerContent
{
	width: 798px;
	width: 782px;
}
/* End Hack */

/* For Login.aspx page */

.LoginButton
{
	width: 70px;
	margin-right: 7px;
	margin-top: 6px;
}


